#ifndef INCLUDED_OOO_VBA_WORD_WDSORTFIELDTYPEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDSORTFIELDTYPEHID_HPP

#include "ooo/vba/word/WdSortFieldTypeHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSORTFIELDTYPEHID_HPP
